Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libgetopt-ocaml-dev on Debian Unstable (Sid)


Install libgetopt-ocaml-dev

Installing libgetopt-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libgetopt-ocaml-dev

libgetopt-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libgetopt-ocaml-dev
version 0.0.20040811-10+b5
description command line parsing library for OCaml
subsection ocaml
website alain.frisch.fr / soft.html
maintainer Debian OCaml Maintainers

Uninstall libgetopt-ocaml-dev

To remove just libgetopt-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libgetopt-ocaml-dev

Uninstall libgetopt-ocaml-dev and it’s dependent packages

To remove the libgetopt-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libgetopt-ocaml-dev

Purging libgetopt-ocaml-dev

If you also want to delete configuration and/or data files of libgetopt-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libgetopt-ocaml-dev

To delete configuration and/or data files of libgetopt-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libgetopt-ocaml-dev

 

Comments

comments